Could you please help to install Aster Data Developer Expresee plugin

Aster
Enthusiast

Could you please help to install Aster Data Developer Expresee plugin

Could you please help to install Aster Data Developer Expresee plugin .

I need Eclipse 3.5.1 right .I have eclipse tell me the procedure and also give me the download link for Aster plug-in's